Uninstall Required First?

Posted by Frieda , 08/18/2005, 14:19:09 Reply   Forum

I would like to install the latest update of FitalyVirtual to my T5.
The release notes say if upgrading I need to uninstall the previous version of FV first. I am not sure if this applies as I think of this more as an update than an upgrade.

Do I need to uninstall my current T5 version first or just disable it first or neither? If I have to uninstall will I then lose my current preference settings and have to set those up again? (Just want to know so I can write them down before unstalling.)

TIA




Edit | Reply | | View All | |   | Current page |
Followups